Less packaging and dependency

Hi again :)
I’m in the migration process to 2.7 and I am facing now a problem with less.
I have a custom lib where I was overwriting some moonstone less vars.
Basically, when using that lib, it was supposed to theme moonstone.

For example, I have in my lib other value assigned to @moon-font-family

I have already tried to change in my app .enyoConfig the order of libraries and in App.js to require moonstone and my lib in different order, but none of those attempts proved to be useful.

What am I missing? Is it even possible?
Sign In or Register to comment.